BODY{MARGIN-LEFT: 0px;MARGIN-RIGHT: 0px;MARGIN-TOP: 0px;MARGIN-BOTTOM: 0px;BACKGROUND-COLOR: #ECEFF4;FONT-SIZE: 14pt; COLOR: #000000; FONT-FAMILY: Georgia, Serif;}
TABLE.XSP_OUTLINE{HEIGHT: 100%;WIDTH: 815px;}
TD.XSP_HEADER_PANEL{BACKGROUND-COLOR: #ECEFF4; WIDTH: 815px;HEIGHT: 1px;TEXT-ALIGN: center;}
TD.XSP_HEADER_PANEL TABLE{}
TD.XSP_LEFT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 124px; BACKGROUND-COLOR: #FFFFFF;PADDING: 8px;}
TD.XSP_LEFT_PANEL, TD.XSP_LEFT_PANEL_2{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 124px; BACKGROUND-COLOR: #FFFFFF;PADDING: 0px;}
TD.XSP_LEFT_PANEL_2{background-position: bottom left;}
DIV.XSP_LEFT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 10pt; COLOR: #2E6069; FONT-FAMILY: Georgia, Serif; PADDING: 0px;}
DIV.XSP_LEFT_PANEL table{FONT-SIZE: 10pt; COLOR: #2E6069; FONT-FAMILY: Georgia, Serif;}
TD.XSP_CENTER_PANEL{VERTICAL-ALIGN: top;WIDTH: 550px; BACKGROUND-COLOR: #FFFFFF;}
TD.XSP_CENTER_PANEL_NR{VERTICAL-ALIGN: top;WIDTH: 675px; BACKGROUND-COLOR: #FFFFFF;}
TABLE.XSP_CENTER_PANEL{HEIGHT: 100%;WIDTH: 100%;}

TD.XSP_MAIN_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%;FONT-SIZE: 14pt; COLOR: #000000; FONT-FAMILY: Georgia, Serif;PADDING: 8px;}
TD.XSP_MAIN_PANEL TABLE{FONT-SIZE: 14pt; COLOR: #000000; FONT-FAMILY: Georgia, Serif;}
TD.XSP_MAIN_PANEL_FOOTER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 20px; BACKGROUND-COLOR: #FFFFFF; WIDTH: 100%; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Wingdings;PADDING: 5px 0px;}
TD.XSP_MAIN_PANEL_FOOTER TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Wingdings;}
TD.XSP_MAIN_PANEL_HEADER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 0px; BACKGROUND-COLOR: #FFFFFF; WIDTH: 100%; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 5px 5px;}
TD.XSP_MAIN_PANEL_HEADER TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_INFO_BAR{VERTICAL-ALIGN: top;HEIGHT: 30px; BACKGROUND-COLOR: #ECEFF4;FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Georgia, Serif;PADDING: 0px;}
TD.XSP_INFO_BAR TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Georgia, Serif;}
TD.XSP_RIGHT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 109px; BACKGROUND-COLOR: #FFFFFF;PADDING: 8px;}
TD.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 109px; BACKGROUND-COLOR: #FFFFFF;PADDING: 0px;}
DIV.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: Lucida Console; PADDING: 0px;}
DIV.XSP_RIGHT_PANEL TABLE{FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: Lucida Console;}
TD.XSP_FOOTER_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 89px; WIDTH: 815px; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Georgia, Serif; PADDING: 0px;BACKGROUND-COLOR: #ECEFF4;}

TD.XSP_FOOTER_PANEL TABLE{FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Georgia, Serif; }

TD.NAVBAR_LEFT { font-size: 10pt; color: #2E6069; font-family: verdana; font-weight: normal; text-decoration: none; }
A.NAVBAR_LEFT { font-size: 10pt; color: #2E6069; font-family: Georgia, Serif; font-weight: bold; text-decoration: none; }
A.NAVBAR_LEFT:visited { color:#2E6069; }
A.NAVBAR_LEFT:hover { color:#2E6069 }
DIV.BREADCRUMB { font-size: 14pt; color: #000000; font-family: Arial, Sans-Serif; font-weight: normal; text-decoration: none; }
A.BREADCRUMB { font-size: 14pt; color: #0000CD; font-family: Arial, Sans-Serif; font-weight: normal; text-decoration: underline; }
A.BREADCRUMB:visited { color:#0000CD; }
A.BREADCRUMB:hover { color:#000000 }

.rss-box--566376733
{ background-color: White; width: 350px; margin: 0px; padding: 5px; border: solid 1px Black }
.rss-box--566376733 p.rss-title { margin: 0px; margin-bottom:5px; padding: 0px;}
.rss-box--566376733 .rss-title a
{ font-size: 12pt; font-family: Arial; background-color: White; color: Black; font-weight: bold; text-decoration: none; font-style: normal; margin: 0px; padding: 0px; }
.rss-box--566376733 .rss-title a:visited
{ color: Black}
.rss-box--566376733 .rss-title a:hover
{ color: Black}
.rss-box--566376733 .rss-items { list-style:none outside; margin:0px; padding: 0px }
.rss-box--566376733 .rss-item
{ background-color: White; margin: 0px; padding: 0; margin-bottom:5px }
.rss-box--566376733 .rss-item-desc
{ font-size: 9pt; font-family: Arial; background-color: White; color: Black; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 5px; padding: 0px; }
.rss-box--566376733 .rss-title-desc
{ font-size: 9pt; font-family: Arial; background-color: White; color: Black; font-weight: normal; text-decoration: none; font-style: normal; margin: 0px; margin-left: 50pxpx; padding: 0px; }
.rss-box--566376733 .rss-item a
{ font-size: 10pt; font-family: Arial; background-color: White; color: #000099; font-weight: bold; text-decoration: underline; font-style: normal }
.rss-box--566376733 .rss-item a:visited
{ color: #000099}
.rss-box--566376733 .rss-item a:hover
{ color: Purple}
.rss-box--566376733 .rss-date
{ font-size: 8pt; font-family: Arial; background-color: White; color: Black; font-weight: normal; text-decoration: none; font-style: italic }

table.mainf47b45730-22c2-41ce-bfbb-a8acdd03d6b6{
	
	border-collapse: collapse;
	border:0px;
}

td.centref47b45730-22c2-41ce-bfbb-a8acdd03d6b6 {
padding:5px;
background-color:WhiteSmoke
}

td.tlf47b45730-22c2-41ce-bfbb-a8acdd03d6b6 { 
	border:0px;
	background-image:url('images/f47b45730-22c2-41ce-bfbb-a8acdd03d6b6tl.gif'); 
	width:8px;
	height:7px;
	padding:0px;
	
}
td.leftf47b45730-22c2-41ce-bfbb-a8acdd03d6b6 { 
	border:0px;
	background-image:url('images/f47b45730-22c2-41ce-bfbb-a8acdd03d6b6l.gif'); 
	width:8px;
	padding:0px;
	 
}
td.blf47b45730-22c2-41ce-bfbb-a8acdd03d6b6	{ 
	border:0px;
	background-image:url('images/f47b45730-22c2-41ce-bfbb-a8acdd03d6b6bl.gif');
	width:8px;
	height:7px;
 	padding:0px;
}


td.topf47b45730-22c2-41ce-bfbb-a8acdd03d6b6 { 
	border:0px;
	background-image:url('images/f47b45730-22c2-41ce-bfbb-a8acdd03d6b6t.gif');
	height:7px;
	padding:0px;
		
}
td.trf47b45730-22c2-41ce-bfbb-a8acdd03d6b6 {
	border:0px;
	background-image:url('images/f47b45730-22c2-41ce-bfbb-a8acdd03d6b6tr.gif'); 
	width:8px;
	height:7px;
	padding:0px;
}
td.rightf47b45730-22c2-41ce-bfbb-a8acdd03d6b6 { 
	border:0px;
	background-image:url('images/f47b45730-22c2-41ce-bfbb-a8acdd03d6b6r.gif'); 
	width:8px;
	padding:0px;
}

td.brf47b45730-22c2-41ce-bfbb-a8acdd03d6b6 { 
border:0px;
	background-image:url('images/f47b45730-22c2-41ce-bfbb-a8acdd03d6b6br.gif'); 
	width:8px;
	height:7px;
	padding:0px;
}
td.bottomf47b45730-22c2-41ce-bfbb-a8acdd03d6b6  { 
	border:0px;
	background-image:url('images/f47b45730-22c2-41ce-bfbb-a8acdd03d6b6b.gif'); 
	height:7px;
	padding:0px;
}

.titlef47b45730-22c2-41ce-bfbb-a8acdd03d6b6{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyf47b45730-22c2-41ce-bfbb-a8acdd03d6b6{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Left; }
.labelf47b45730-22c2-41ce-bfbb-a8acdd03d6b6{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: italic; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inputf47b45730-22c2-41ce-bfbb-a8acdd03d6b6 {width: 170px; border: solid 1px #9F9F9F }

table.mainf4145a2f1-e343-4f79-a9da-09eb49d04450{
	
	border-collapse: collapse;
	border:0px;
}

td.centref4145a2f1-e343-4f79-a9da-09eb49d04450 {
padding:5px;
background-color:#ADBB5D
}

td.tlf4145a2f1-e343-4f79-a9da-09eb49d04450 { 
	border:0px;
	background-image:url('images/f4145a2f1-e343-4f79-a9da-09eb49d04450tl.gif'); 
	width:8px;
	height:7px;
	padding:0px;
	
}
td.leftf4145a2f1-e343-4f79-a9da-09eb49d04450 { 
	border:0px;
	background-image:url('images/f4145a2f1-e343-4f79-a9da-09eb49d04450l.gif'); 
	width:8px;
	padding:0px;
	 
}
td.blf4145a2f1-e343-4f79-a9da-09eb49d04450	{ 
	border:0px;
	background-image:url('images/f4145a2f1-e343-4f79-a9da-09eb49d04450bl.gif');
	width:8px;
	height:7px;
 	padding:0px;
}


td.topf4145a2f1-e343-4f79-a9da-09eb49d04450 { 
	border:0px;
	background-image:url('images/f4145a2f1-e343-4f79-a9da-09eb49d04450t.gif');
	height:7px;
	padding:0px;
		
}
td.trf4145a2f1-e343-4f79-a9da-09eb49d04450 {
	border:0px;
	background-image:url('images/f4145a2f1-e343-4f79-a9da-09eb49d04450tr.gif'); 
	width:8px;
	height:7px;
	padding:0px;
}
td.rightf4145a2f1-e343-4f79-a9da-09eb49d04450 { 
	border:0px;
	background-image:url('images/f4145a2f1-e343-4f79-a9da-09eb49d04450r.gif'); 
	width:8px;
	padding:0px;
}

td.brf4145a2f1-e343-4f79-a9da-09eb49d04450 { 
border:0px;
	background-image:url('images/f4145a2f1-e343-4f79-a9da-09eb49d04450br.gif'); 
	width:8px;
	height:7px;
	padding:0px;
}
td.bottomf4145a2f1-e343-4f79-a9da-09eb49d04450  { 
	border:0px;
	background-image:url('images/f4145a2f1-e343-4f79-a9da-09eb49d04450b.gif'); 
	height:7px;
	padding:0px;
}

.titlef4145a2f1-e343-4f79-a9da-09eb49d04450{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyf4145a2f1-e343-4f79-a9da-09eb49d04450{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Left; }
.labelf4145a2f1-e343-4f79-a9da-09eb49d04450{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: italic; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inputf4145a2f1-e343-4f79-a9da-09eb49d04450 {width: 170px; border: solid 1px #005500 }

.searchccdfefda-42bc-4eb2-9714-b318921c6116 {
	height:;	
	background:;
width: 191px;
}
.searchccdfefda-42bc-4eb2-9714-b318921c6116 form {
	height:27px;
	padding:0;
	margin:0;
}
.searchccdfefda-42bc-4eb2-9714-b318921c6116 .input {
	background:url('images/input_tile.png');
width: 120px;
	height:27px;
	line-height:27px;
	border:none;
	padding:0;
	float:left;
	margin:;
}
.searchccdfefda-42bc-4eb2-9714-b318921c6116 .submit {
	background:url('images/button.png');
	width:38px;
	height:27px;
	border:none;
	padding:0;
	float:left;
	cursor:pointer;
	cursor: hand; /*older IE versions */
}
 .searchccdfefda-42bc-4eb2-9714-b318921c6116 .inputleft {
	width:25px;
	margin:;
	padding:;
	margin-right:;
}
.searchccdfefda-42bc-4eb2-9714-b318921c6116 .inputright {
	margin:;
	padding:;
	margin-right:;
}

.headccdfefda-42bc-4eb2-9714-b318921c6116{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: #CA2939; FONT-STYLE: normal; FONT-FAMILY: Georgia; TEXT-DECORATION: none; TEXT-ALIGN: left; }
div.resultccdfefda-42bc-4eb2-9714-b318921c6116 { margin-top:0px; }
div.resultspageccdfefda-42bc-4eb2-9714-b318921c6116 { overflow:hidden; }
.resultccdfefda-42bc-4eb2-9714-b318921c6116{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: #2E6069; FONT-STYLE: normal; FONT-FAMILY: Georgia; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.resultccdfefda-42bc-4eb2-9714-b318921c6116:hover{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: #CA2939; FONT-STYLE: normal; FONT-FAMILY: Georgia; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.descccdfefda-42bc-4eb2-9714-b318921c6116{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Georgia; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.urlccdfefda-42bc-4eb2-9714-b318921c6116{FONT-WEIGHT:normal; FONT-SIZE: 9pt; COLOR: #1BB62C; FONT-STYLE: normal; FONT-FAMILY: Georgia; TEXT-DECORATION: none; TEXT-ALIGN: left; MARGIN-BOTTOM: 0px}
.pageccdfefda-42bc-4eb2-9714-b318921c6116{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Georgia; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.pageccdfefda-42bc-4eb2-9714-b318921c6116 a{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: #2E6069; FONT-STYLE: normal; FONT-FAMILY: Georgia; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.pageccdfefda-42bc-4eb2-9714-b318921c6116 a:hover{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: #CA2939; FONT-STYLE: normal; FONT-FAMILY: Georgia; TEXT-DECORATION: none; TEXT-ALIGN: left; }

.ulxsptagcloud { 
list-style-type:none;
padding:0px;
margin:0px;
text-align:center;
}
.ulxsptagcloud a { 
font-family:verdana;
color:blue;
text-decoration:none;
}
.ulxsptagcloud a:hover { 
font-family:verdana;
text-decoration:underline;
}
.ulxsptagcloud li { 
display:inline;
margin-left:1px;
margin-right:1px;
}

.ulxsptaglinks { 
list-style-type:none;
padding-left:0px;
margin-left:0px;
padding-right:0px;
margin-right:0px;
}
.ulxsptaglinks a{ 
}
.ulxsptaglinks .tagcloudtitle{ 
}
.ulxsptaglinks .tagcloudtitle a{ 
color:blue;
font-family:verdana;
font-size:12pt;
}
.ulxsptaglinks .tagclouddesc{ 
font-size:10pt;
color:black;
font-family:verdana;
}
.ulxsptaglinks .tagcloudurl{ 
font-size:10pt;
color:green;
font-family:verdana;
}
.spanxsptaglist { 
font-size:10pt;
font-family:Verdana;
}
.spanxsptaglist a{ 
font-size:10pt;
font-family:Verdana;
}

a.class1:link {font-family:Georgia; font-size:14pt;color:blue;text-decoration:underline;}
a.class1:visited {font-family:Georgia; font-size:14pt;color:blue;text-decoration:underline;}
a.class1:hover {font-family:Georgia; font-size:14pt;color:blue;text-decoration:underline;}
li.class1 {display:list-item; color:black; margin-bottom:5}
div.class1 {font-family:Georgia; font-size:14pt;color:Black;text-decoration:none;}

